<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>She spent her years at school fighting the ______.</text><choice_g><choice correct="y">system</choice></choice_g></item>
<item><text>The constitution guarantees basic human ______.</text><choice_g><choice correct="y">rights</choice></choice_g></item>
<item><text>She is acting under direct ______ from the president.</text><choice_g><choice correct="y">instructions</choice></choice_g></item>
<item><text>a ______ decorated in pastel shades</text><choice_g><choice correct="y">room</choice></choice_g></item>
<item><text>Many leading charities have contributed to the ______ on world poverty.</text><choice_g><choice correct="y">debate</choice></choice_g></item>
<item><text>The intervention of the authorities gave union struggles a decidedly political ______.</text><choice_g><choice correct="y">flavour</choice></choice_g></item>
<item><text>This new catalogue showcases our ______.</text><choice_g><choice correct="y">product</choice></choice_g></item>
<item><text>She loved surfing the giant ______ of the sea.</text><choice_g><choice correct="y">waves</choice></choice_g></item>
<item><text>They made him put his hands on the police car and spread his ______.</text><choice_g><choice correct="y">legs</choice></choice_g></item>
<item><text>The United States entered the ______ in 1917.</text><choice_g><choice correct="y">war</choice></choice_g></item>
</body>
</exercise>
</batch>

